[office_ambience]
volume=0.6
delay=0
pause=0
loop=1
fade=0.5
playtime=-1
pan=0

[clock_office]
volume=0.1
delay=0
pause=0
loop=1
fade=0.5
playtime=-1
pan=0.3

[misc_thing2]
volume=0,0.2
delay=18/53
pause=40/66
loop=0
playtime=-1
pan=-0.2/0.2

[drawer2]
volume=0,0.2/0.3
delay=8/10
pause=24/27
loop=0
playtime=-1
pan=0.1

[drawer3]
volume=0,0.3/0.4
delay=46
pause=33/64
loop=0
playtime=1
pan=0.1

[drawer4]
volume=0,0.6
delay=11
pause=20/24
loop=0
playtime=1
pan=0.1

[misc_box1]
volume=0.1/0.2
delay=25/78
pause=35/56
loop=0
playtime=-1
pan=0.2

[step_parquet1]
volume=0,0.5/0.7
delay=5/9
pause=24/26
loop=0
pan=-0.3/0.3

[step_parquet2]
volume=0,0.4/0.6
delay=11/14
pause=23/26
loop=0
pan=-0.2/0.2

[step_parquet3]
volume=0,0.4/0.5
delay=16/21
pause=23/25
loop=0
pan=-0.4/0.4

[step_parquet4]
volume=0,0.5/0.7
delay=22/25
pause=23/25
loop=0
playtime=-1
pan=-0.2/0.3